/* ÀÌ¹ÌÁö¹Ú½º */
.img_box .wrap{ position:relative; padding-left:2.5rem; padding-top:2rem;}
.img_box .img{ width:12rem; height:10rem; box-shadow:0 0 10px rgba(0,0,0,0.1); background:#f1f1f1; overflow:hidden;}
.img_box .img img{width:100%; height:auto;}
.img_box .info{ background:#f1f1f1; border-radius:1.5rem; font-weight:600; word-break:keep-all;}
.img_box .info h4{ font-size:.9rem; font-weight:700;}
.img_box .info p{ font-size:.8rem;}

.img_box.typeA .img_boxList{ margin:1.5rem 0;}
.img_box.typeA .wrap + .wrap{ margin-top:1.5rem; }
.img_box.typeA .img{ position:absolute; left:0; top:0; border-radius:1.5rem 1.5rem 0 1.5rem; }
.img_box.typeA .info{ width:100%; min-height:9.5rem; display:flex; flex-direction:column; justify-content:center; padding:1rem 1rem 1rem 10rem; }
.img_box.typeA .info h4 span{ display:inline-block; min-width:6rem; text-align:center; border-radius:1rem 1rem 0 1rem; color:#fff; margin-right:.5rem; padding:.4rem 1.25rem;}
.img_box.typeA .info p{ width:100%; padding:.75rem 1rem 0;}

.img_box.typeA .list01 .info h4 span{ background:#21b4de; }
.img_box.typeA .list02 .info h4 span{ background:#f2c31f; }
.img_box.typeA .list03 .info h4 span{ background:#ed727d; }
.img_box.typeA .list04 .info h4 span{ background:#6c74df; }
.img_box.typeA .list05 .info h4 span{ background:#00a1b9; }

/* »ó´ã ¹× Áø·ÎÁöµµ ±â°ü ¾È³» */

.site_box { overflow:hidden;}
.site_box dl { float:left; width:29%; margin:2%; }
.site_box dl dt {text-align:center; }
.site_box dl dd.tit { background:#1963d1; margin:.5rem 0 0; padding:.5rem; border-radius:1rem 1rem 0 0; color:#fff; text-align:center; font-weight:600; ;}
.site_box dl dd.tit span {display:block; }
.site_box dl dd.txt { background:#e8eef8; padding:1rem 1rem 1rem; border-radius:0 0 1rem 1rem;  }
.site_box dl a {display:block;}
.site_box dl a dd { border:1px solid #fff; }


@media screen and (max-width:580px){ 
	
	/* »ó´ã ¹× Áø·ÎÁöµµ ±â°ü ¾È³» */
	.site_box dl { width:100%; margin:2% 0;}
	
}